.menu-level > .open > .linkWrp {
	background: #f2f2f2; 
	position: relative;
	border: none;
	z-index: 200;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	behavior: url(/download/18.74ada82d142bdcc36bbb57/PIE.htc);
}


.menu-level > .menu-list-item > .currentSubMenuWrp > a.currentSubMenu {
	background: #414141; 
	position: relative;
	border: none;
	z-index: 200;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	behavior: url(/download/18.74ada82d142bdcc36bbb57/PIE.htc);
}

.menu-level > .open > .linkWrp.currentSubMenuWrp {
	background: #414141; 
	position: relative;
	border: none;
	z-index: 200;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	behavior: url(/download/18.74ada82d142bdcc36bbb57/PIE.htc);
}


#svid12_71004e4c133e23bf6db800047033 img,
#svid12_77c4a75a13f2d249bb74c4 img {
	height: 44px;
}

.current {
	background: #414141 !important;
	padding: 2px 10px 7px !important;
	border: none;
	position: relative;
	z-index: 200;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	color: #fff !important;
	font-size: 15px !important;
	line-height: 14px !important;
	behavior: url(/download/18.74ada82d142bdcc36bbb57/PIE.htc);
}

.pagination .current {
	background: none !important;
}

button.searchButton {
	margin-top: 2px;
}

/* BILDER I IE8 */

.whiteBtnArrow {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

.whiteBtnArrow a {
	background: #fff url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

.shortcutContainer a.whiteBtnArrow span {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

.phoneIcon h2 {
	background: url(/images/18.5d699354142b2303020a0/sm_phone_blue.png) -8px 50% no-repeat;
}

.phoneIcon h3 {
	background: url(/images/18.5d699354142b2303020a0/sm_phone_blue.png) -8px 50% no-repeat;
}

.crisisWrp p,
.globalMsgWrp p {
	background: url(/images/18.5d699354142b2303020a7/sm_warning_white.png) -6px -8px no-repeat;
	padding-top: 1px;
	padding-bottom: 1px;
}

.globalMsgWrp p {
	background: url(/images/18.5d699354142b230302092/sm_info_white.png) -6px -8px no-repeat; 
}

.ljusxknapp a {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) no-repeat right 50%;
}

.moviePuffTitle {
	background: url(/images/18.74ada82d142bdcc36bba20/sm_icon_film.png) no-repeat 0 50%;
}

.mobileMenuBtn {
	background: url(/images/18.5d699354142b230302097/sm_menu_icon.png) 0 50% no-repeat;
}

.moreMenuItems .ex1 {
	background: url(/images/18.5d699354142b2303020a5/sm_teckensprak.png) -6px -5px no-repeat;
}

.moreMenuItems .ex2 {
	background: url(/images/18.5d699354142b230302094/sm_languages.png) -6px -5px no-repeat;
}

.moreMenuItems .ex3 {
	background: url(/images/18.5d699354142b230302071/sm_a_o.png) -6px -5px no-repeat;
}

#servicelankar .link_0 .icon {
	background: url(/images/18.5d699354142b2303020a5/sm_teckensprak.png) -6px -5px no-repeat;
}

#servicelankar .link_1 .icon {
	background: url(/images/18.5d699354142b230302094/sm_languages.png) -6px -5px no-repeat;
}

#servicelankar .link_2 .icon {
	background: url(/images/18.5d699354142b230302071/sm_a_o.png) -6px -5px no-repeat;
}

#servicelankar .link_3 .icon {
	background: url(/images/18.5d699354142b2303020a0/sm_phone_blue.png) -6px -5px no-repeat;
}

/* Servicelänkar i tablets/mobiler */

.contactBtn {

	background: url(/images/18.5d699354142b23030209f/sm_phone_black.png) 50% 50% no-repeat;
}

.searchBtn {
	background: url(/images/18.5d699354142b2303020a3/sm_search_black.png) 50% 50% no-repeat;
}

.shortcutContainer a span {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) no-repeat right 50%;
}

.shortcutContainer a.gray span {
	background: url(/images/18.5d699354142b23030209c/sm_more_links.png) right -8px no-repeat;
}

.e-related a {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) no-repeat right 50%;
}

.faqRelated h3 {
	background: url(/images/18.5d699354142b23030207e/sm_bubbles.png) 0 -14px no-repeat;
}

.all-related ul li {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) no-repeat right 50%;
}

#function-sign
{
	background: url(/images/18.5d699354142b2303020a5/sm_teckensprak.png) -7px -8px no-repeat;
}

#function-listen {
	background: url(/images/18.5d699354142b23030208b/sm_icon_ear.png) -7px -8px no-repeat;
}

a.function-rss span {
	background: url(/images/18.5d699354142b2303020a2/sm_rss.png) 0 0 no-repeat;
}

.sv-decoration-InformationUpplysningsmeddelande h4 {
	background: #2966a3 url(/images/18.5d699354142b230302092/sm_info_white.png) 0px -2px no-repeat;
}

button.searchButton span {
	background: url(/images/18.5d699354142b230302084/sm_button_search.png) -3px -3px no-repeat;
}

.nivo-prevNav {
	background: url(/images/18.5d699354142b230302082/sm_button_left.png) no-repeat 0 -4px !important;
}

.nivo-nextNav {
	background: url(/images/18.5d699354142b230302083/1385972008315/sm_button_right.png) no-repeat 0 -4px !important;
}

.flex-direction-nav .flex-prev {
	background: url(/images/18.5d699354142b230302082/sm_button_left.png) no-repeat -6px -6px !important;
}

.flex-direction-nav .flex-next {
	background: url(/images/18.5d699354142b230302083/1385972008315/sm_button_right.png) no-repeat -6px -6px !important;
}

.indicator {
	background: url(/images/18.5d699354142b230302074/sm_arrow_down_large_black.png) no-repeat -8px 50%;
}

.indicator.active {
	background: url(/images/18.5d699354142b23030207a/sm_arrow_up_large_black.png) -8px 50% no-repeat;
}

.faqOpen {
	background: url(/images/18.5d699354142b23030207a/sm_arrow_up_large_black.png) 5px 50% no-repeat;
}

.faqClosed {
	background: url(/images/18.5d699354142b230302074/sm_arrow_down_large_black.png) 5px 50% no-repeat;
}

.docTable table tbody tr td {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) no-repeat right 50% !important;
}

/* ETJÄNSTER */

.e-serviceList .service span.normal {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

#incidentImg1,
#incidentImg2,
#incidentImg3 {
	background: url(/images/18.5d699354142b2303020a6/sm_warning_orange.png) left 50% no-repeat;
}

#incidentImg2,
#incidentImg3 {
	background: url(/images/18.5d699354142b230302091/sm_info_blue.png) left 50% no-repeat;
}

.service .serviceHeader span.normal {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) 120% 50% no-repeat;
}

.service .loggain a.dropdownTrigger {
	background: url(/images/18.5d699354142b230302074/sm_arrow_down_large_black.png) right 50% no-repeat;
}

.service .triggerWrp.pressed a.dropdownTrigger {
	background: url(/images/18.5d699354142b23030207b/sm_arrow_up_large_white.png) right 50% no-repeat;
}

.eLoginLink a {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat;
}

.eLoginLinkSso a {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat;
}

/* Etjänster NY*/

.tjanstLank a,
.tjanstInlogg a {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

a.ickeSso {
	background: url(/images/18.5d699354142b230302074/sm_arrow_down_large_black.png) right 50% no-repeat;
}

a.ickeSso.active {
	background: url(/images/18.5d699354142b23030207a/sm_arrow_up_large_black.png) right 50% no-repeat;
}

.infoHover {
   background: url(/images/18.15532c7b1442f256bae64c/sm_info_service.png) 0 0 no-repeat;
   width: 42px;
}

.infoHover:hover {
   background: url(/images/18.15532c7b1442f256bae64d/sm_info_service_hoover.png) 0 0 no-repeat;
}

.incidentMessageGen h4 span {
	background: #2966a3 url(/images/18.5d699354142b230302092/sm_info_white.png) 3px 0px no-repeat;
}

.oppettiderArrow {
	height: 7px;
	width: 24px;
	background: url(/images/18.15532c7b1442f256bae6bb/sm_toparrow_white.png) 10px top no-repeat;
}

.incidentMessage {
	background: url(/images/18.15532c7b1442f256bae6ba/sm_toparrow.png) 95% top no-repeat;
	padding-top: 7px;
}

/* MENY */
.menu-level a {
	background: url(/images/18.74ada82d142bdcc36bbb47/sm_arrow_right_grey.png) no-repeat -7px 50%;
}

.menu-level a:hover {
	background: url(/images/18.5d699354142b230302073/sm_arrow_black_right.png) no-repeat -7px 50%;
}

.level-1 > .currentSubMenu > .linkWrp > a.currentSubMenu {
	background: url(/images/18.74ada82d142bdcc36bbb46/sm_arrow_down_grey.png) no-repeat 0 50%;
}

.level-1 > .open > .linkWrp > a {
	background: url(/images/18.74ada82d142bdcc36bbb46/sm_arrow_down_grey.png) no-repeat 0 50%;
}

.menu-level > .open > .linkWrp > a {
	background: url(/images/18.74ada82d142bdcc36bbb45/sm_arrow_down_black.png) no-repeat -15px -4px;
}

.menu-level > .open > .linkWrp.currentSubMenuWrp > a {
	background: url(/images/18.74ada82d142bdcc36bbb46/sm_arrow_down_grey.png) no-repeat -15px -4px !important;
}

.pagination .prev {
	background: url(/images/18.5d699354142b230302076/sm_arrow_left_large_black.png) -15px 50% no-repeat !important;
}

.pagination .next {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

.pagination .prev:hover {
	background: url(/images/18.5d699354142b230302076/sm_arrow_left_large_black.png) -15px 50% no-repeat !important;
}

.pagination .next:hover {
	background: url(/images/18.5d699354142b230302078/sm_arrow_right_large_black.png) right 50% no-repeat !important;
}

.noJavaInner {
	background: url(/images/18.5d699354142b230302091/sm_info_blue.png) 0 -7px no-repeat;
}

.phoneIcon h2 {
	background: url(/images/18.5d699354142b2303020a0/sm_phone_blue.png) -7px -4px no-repeat;
}

.phoneIcon h3 {
	background: url(/images/18.5d699354142b2303020a0/sm_phone_blue.png) -7px -4px no-repeat;
}

.pageNotFoundBackBtn a {
	background: url(/images/18.3aa8c78a1466c584587129f/sm_back_arrow.png) right 50% no-repeat;
}

#searchformPageNotFound button.searchButton {
   top: 1px; 
}


/* Tablesorter */

.tablesorter-headerAsc {
	background: url(/images/18.5d699354142b23030207a/sm_arrow_up_large_black.png) -4px 50% no-repeat;
}

.tablesorter-headerDesc {
	background: url(/images/18.5d699354142b230302074/sm_arrow_down_large_black.png) -4px 50% no-repeat;
}

.tablesorter-filter option {
	width: 98%;
}